#wrapper,#carousel,#category_carousel,#category_carousel > div,#carousel > div {
	width: 1150px;
	height: 540px;
}

#wrapper {
	overflow: hidden;
	position: absolute;
	top: 0%;
	left: 0%;
}

#carousel,#category_carousel {
	position: relative;
	z-index: 2;
}

#carousel div,#category_carousel div {
	position: relative;
	float: left;
}

#carousel div > *,#category_carousel div > * {
	position: absolute;
}

#carousel img.img-front,#category_carousel img.img-front {
	left: 85px;
	bottom: 70px;
	z-index: 4;
}

#carousel img.img-back,#category_carousel img.img-back {
	z-index: 3;
}

#carousel h3 {
	font-size: 30px;
	font-weight: bold;
	color: #fff;
	text-shadow: 0 0 2px rgba(0,0,0,0.5);
	width: 300px;
	left: 675px;
	top: 110px;
	margin: 0;
}

#category_carousel div.layer {
	color: #363C3F;
	font-size: 16px;
	width: 275px;
	left: 40px;
	bottom: 50px;
	margin: 0;
	z-index: 3;
	background: #fff;
	padding: 20px;
	border-radius: 5px;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
	opacity: 0.7;
}

#category_carousel div.layer.image {
    opacity: 1;
}

#category_carousel div.layer a {
	color: #53b000;
}

#carousel a {
	color: #fff;
	font-size: 18px;
	text-shadow: 0 1px 2px rgba(0,0,0,0.5);
	text-decoration: none;
	text-align: center;
	line-height: 40px;
	outline: none;
	display: block;
	background-color: #888;
	border: 1px solid #666;
	width: 175px;
	height: 40px;
	left: 700px;
	top: 260px;
	border-radius: 5px;

	-webkit-box-shadow: 0 2px 5px rgba(0,0,0,0.5);
	box-shadow: 0 2px 5px rgba(0,0,0,0.5);

	background-image: -webkit-linear-gradient(bottom, #666 25%, #888 75%);
	background-image: -moz-linear-gradient(bottom, #666 25%, #888 75%);
	background-image: -o-linear-gradient(bottom, #666 25%, #888 75%);
	background-image: -ms-linear-gradient(bottom, #666 25%, #888 75%);
	background-image: linear-gradient(bottom, #666 25%, #888 75%);
}

#carousel a:hover {
	background-color: #777;

	background-image: -webkit-linear-gradient(top, #666 25%, #888 75%);
	background-image: -moz-linear-gradient(top, #666 25%, #888 75%);
	background-image: -o-linear-gradient(top, #666 25%, #888 75%);
	background-image: -ms-linear-gradient(top, #666 25%, #888 75%);
	background-image: linear-gradient(top, #666 25%, #888 75%);
}

a#prev {
	background: url('../images/carousel-left-off.png');
	display: block;
	width: 27px;
	height: 54px;
	position: absolute;
	top: 210px;
	z-index: 10;
	left: 0px;
}

a#next {
	background: url('../images/carousel-right-off.png');
	display: block;
	width: 27px;
	height: 54px;
	position: absolute;
	top: 210px;
	z-index: 10;
	right: 0px;
}

a#prev:hover {
	background: url('../images/carousel-left-on.png');
}

a#next:hover {
	background: url('../images/carousel-right-on.png');
}
